<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Práctica 7</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div>
            <img src="imgs/key_visual1.jpg" alt="">
            <div>
                <ul>
                    <li>Lamina1</li>
                    <li>Lamina2</li>
                    <li>Lamina3</li>
                    <li>Lamina4</li>
                    <li>Lamina5</li>
                </ul>
            </div>
        </div>
        <div>
            <p>Ésta página nos proporciona la posibilidad de utilizar las opciones de maquetación de CSS y de adentrarnos en el diseño Web.</p>
            <div class="pie">
            	<p>Realizado por los alumnos de la academia Alpe - Curso Desarrollo de aplicaciones con tecnologia web.</p>
            </div>
        </div>
    </div>
</body>

</html>